﻿/*  UI Design by Shabdiz . 2016 . ShabdizCO. http://shabdiz.org/ */

body{
	background-color:#F4F4F4;
	margin:0px;
	padding:0px;
	font-family: IRANSans;
	font-size:13px;
	direction:rtl;
}
h1,h2,h3,h4,h5,h6{
	font-family: IRANSans;
}
a:hover{
	text-decoration:none !important;
}
.navbar-nav > li{
	direction:rtl !important;
	text-align:right !important;
	float:right !important;
}
.dropdown-menu li{
    text-align:right !important;
}
.navbar{
    padding-right: 0px !important;
	z-index:1000;
	border-radius:none !important;
}





/*-----------------NL----------------*/
#nl{
	min-height:300px;
	background-color:#2CBB83;
	text-align:center;
	background-image:url(../images/nlbg.png);
	background-position:center center;
	background-repeat:no-repeat;
}
.nl-container{
	padding:15px;
	z-index:9999999;
	padding-top:70px;	
}
#nl h1{
	font-size:30px;
	margin-bottom:13px;
	line-height:45px;
	color:#FFFFFF;
}
#nl .divid{
	width:130px;
	height:3px;
	background-color:#E9E9E9;
	margin:0 auto;
}
#nl p{
	font-size:18px;
	margin-top:13px;
	line-height:30px;
	color:#FFFFFF;
}
.nl-bt{
	color:#239266 !important;
}
.modal-title{
	text-align:center;
}
.modal-footer{
	text-align:center;
}
.modal-body{
	text-align:center;
}

/*-----------------FOOTER----------------*/
#footer{
	min-height:300px;
	background-color:#fff;
	padding-top:50px;
	padding-bottom:50px;
}
.bottom{
	min-height:200px;
}
.bottom h1{
	margin:0px;
	font-size:20px;
	color:#0097a7;
	padding-bottom:10px;
	margin-bottom:15px;
}
.bottom p{
	text-align:justify;
	line-height:23px;
	font-size:12px;
}
.footer-phone{
	font-size:16px;
	line-height:30px;
}
.bottom ul li{
	margin-right:-30px !important;
	margin-bottom:10px;
}
.last-news{
	min-height:200px;
}
.last-news img{
	filter: grayscale(70%);
	transition:all .3s;
	width:100%;
}
.last-news:hover img{
	filter: grayscale(0%);
	transition:all .3s;
}
.last-news p{
	padding-right:8px;
	padding-top:5px;
}

/*----------------COPY RIGHT---------------*/
#copyright{
	border-top:1px solid #D3D3D3;
}
.cpy{
	padding-top:30px;
	padding-bottom:30px;
	font-size:12px;
	color:#9A9A9A;
	text-align:center;
}
.cpy a{
	color:#9A9A9A;
}
.cpy img {
	width:40px;
}
.modal-open{
    overflow-x: hidden !important;
    overflow-y: auto !important;
    padding-right: 0px !important;
}

.logo
{
  width: 170px;
}

.navbar .navbar-brand{
	padding: 0px !important;
	padding-top: 5px !important;
}
